API uç noktası:
https://googleadsense.com.tr/api/v1/reports
İstek örneği:
curl --location --request GET 'https://googleadsense.com.tr/api/v1/reports' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
searchsearch_byurl. Varsayılan: url.website_idresultgood, Orta için decent, Kötü için bad.sort_byid, URL için url, Puan için score. Varsayılan: id.sortdesc, Artan için asc. Varsayılan: desc.per_page10, 25, 50, 100. Varsayılan: 10.API uç noktası:
https://googleadsense.com.tr/api/v1/reports/{id}
İstek örneği:
curl --location --request GET 'https://googleadsense.com.tr/api/v1/reports/{id}' \ --header 'Accept: application/json' \ --header 'Authorization: Bearer {api_key}'
API uç noktası:
https://googleadsense.com.tr/api/v1/reports
İstek örneği:
curl --location --request POST 'https://googleadsense.com.tr/api/v1/reports' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}' \ --data-urlencode 'url={url}'
urlAPI uç noktası:
https://googleadsense.com.tr/api/v1/reports/{id}
İstek örneği:
curl --location --request DELETE 'https://googleadsense.com.tr/api/v1/reports/{id}' \ --header 'Authorization: Bearer {api_key}'